История FastStone Capture
-------------------------
Версия 8.5 (08 мая 2017)

• Улучшена визуализация аннотаций в инструменте Рисунок

• Добавлены 4 пунктирные линии в инструмент Рисунок

• Добавлены 4 метки-манипулятора на углах захваченных изображений для изменения размеров

• Добавлено подменю под кнопкой «Открыть» в редакторе для быстрого доступа к последним файлам

• Оптимизирована видеозапись для более эффективного использования процессора

• Улучшена поддержка мониторов с высоким разрешением

• Другие улучшения и исправления ошибок


Версия 8.4 (01 января 2016)

• Добавлена поддержка мониторов high-DPI/high-resolution/4K
• Добавлен инструмент под названием "Экранный фокус", который поможет
  оставаться сфокусированным на задаче под указателем мыши с затемнением остальной части экрана
• Добавлена опция для показа имён файлов в инструменте "Создать ленту изображений"
• Добавлена "Коррекция освещения" в меню Цвет
• Улучшен инструмент "Изменение размера". Теперь можно изменить размер изображения,
  основываясь на пикселях или процентах
• Улучшен инструмент "Экранная пипетка". Теперь вы можете:
  -  Нажать клавишу Пробел / + / - , чтобы увеличить / уменьшить изображение.
     Выбор цвета легче сделать из увеличенного изображения
  -  Указать префикс и суффикс, чтобы настроить формат значений RGB, Dec и Hex
• Улучшен инструмент "Получить изображения со сканера",
  позволяя корректировать цвет и освещение отсканированных изображений
• Другие улучшения и исправления ошибок


Версия 8.3 (14 октября 2015)

• Добавлена в программу поддержка имён файлов в Юникоде.
  Скриншоты могут быть сохранены с именами из разных символов
  (например, арабский, китайский, греческий, японский, корейский, русский ...)
• Добавлена "Пипетка" для всех цветовых диалогов
• Добавлена "Пикселизация" в качестве нового варианта для размытия изображения
• Доработан инструмент «Захват окна с прокруткой".
  Теперь он поддерживает браузер Microsoft Edge в Windows 10
• Улучшена функция "Рисунок".
  На скриншотах могут быть использованы как цифровые, так и буквенные штампы
• Другие улучшения и исправления


Версия 8.2 (27 апреля 2015)

• Незначительные улучшения и исправления ошибок


Версия 8.1 (31 марта 2015)

• Добавлен режим видеозаписи «Следовать за курсором мыши», при котором
  записываемая область будет следовать за движением курсора мыши
• Область записи также можно изменять путём перетаскивания её границ
• Добавлена горячая клавиша F5 для масштабирования во время видеозаписи
• Добавлены параметры качества звука видеозаписи
• Добавлено "Закрывать вкладку, дважды щёлкнув имя вкладки" в Настройки -> Редактор
• Дополнительные кнопки на панель инструментов захвата
• Другие улучшения и исправления ошибок


Версия 8.0 (19 декабряя 2014)

• Добавлен «Фиксированный размер области» (модуль видеозаписи)
• Добавлена конвертация в анимированное GIF-изображение (редактор видео).
  Это позволяет конвертировать видео с экрана в анимированные gif-файлы,
  которые поддерживаются большинством веб-браузеров
• Теперь можно перетаскивать желтую панель управления для записи видео с экрана
• Другие незначительные улучшения


Версия 7.9 (29 июля 2014)

• Добавлены "Ломаная линия" и "Вставить курсор/значок" в инструмент Рисунок
• Добавлено "Удалить/вставить полосы" в контекстное меню выделенной области
• Добавлена опция "Зафиксировать положение панели" (значок фиксации)
  на новую панель инструментов захвата, активированную из редактора.
  Позицию панели можно будет заблокировать для следующего использования
• Теперь вы можете создать ленту изображений непосредственно в новой вкладке.
  В предыдущей версии требовалось сначала сохранить файл
• Другие незначительные улучшения


Версия 7.8 (18 июня 2014)

• Добавлена поддержка вкладок в редактор.
  Это позволяет вам захватывать, открывать и редактировать одновременно несколько скриншотов
• Добавлены команды "Новый" и "Сохранить все" в меню "Файл" редактора
• Добавлено меню "Сервис" в редактор.
  Здесь вы можете сохранить несколько скриншотов в формате PDF 
  или объединить несколько скриншотов в ленту изображений
• Добавлена в настройки горячая клавиша, чтобы активизировать панель инструментов захвата,
  если она скрыта
• Множество небольших улучшений и исправлений


Версия 7.7 (7 февраля 2014)

• Теперь можно использовать drag-and-drop для перемещения
  (для копирования, когда нажата клавиша Ctrl) выделенной области
• Добавлено два новых метода выделения
• Добавлены кнопки Отменить/Повторить на строку меню редактора
• Добавлен эффект высвечивания
• Множество небольших улучшений и исправлений


Версия 7.6 (26 июля 2013)

• Добавлено «экранное перекрестие». Оно отображает две полноэкранные пересекающиеся линии (перекрестие)
  с увеличительным окном, содержащим сведения об области вокруг указателя мыши.
  Может оказаться полезным для выравнивания объектов на экране, сравнения диаграмм или табличных данных
  и для выделения текста, который вы читаете.
• Добавлено «Создание полосы изображения».
  Вы можете использовать его для соединения нескольких изображений в одно
• Добавлена в настройки (вкладка Редактор) опция
  «Показать маркеры изменения размера на границах изображения». 
  Перетаскивая маркеры, можно удалить ненужные края или добавить к изображению пустое пространство.
• Добавлена в настройки (вкладка Захват) опция «Автоматически копировать снимок в буфер обмена».
  Отметьте эту опцию, если хотите автоматически отправить копию захваченного изображения
  в буфер обмена (каждый раз, когда вы делаете снимок экрана)
• Добавлены кнопки «Сброс» в окно настройки, чтобы сбросить настройки на значения по умолчанию
• Улучшенный «видео редактор»
 - Добавлены «Шаг вперёд» и «Шаг назад» для навигации между видеокадрами
 - Исправлена ошибка: при просмотре в видеоредакторе некоторые кадры видео бывают чёрными
• Улучшение «Экранной линейки»
• Другие незначительные улучшения и исправления ошибок


Версия 7.5 (3 июня 2013)

• Улучшены инструменты рисования
  - Теперь вы можете рисовать как прямые, так и изогнутые линии, используя инструмент «Линия»
  - Добавлено 10 стилей к инструментам «Карандаш» и «Линия»
  - Добавлен штамп номера
  - Добавлен инструмент «Ластик»
  - Добавлен инструмент «L-линия»
  - Добавлена функция «Выровнять» (Верх, Слева, Справа, Низ, Ширина, Высота и Размер)
    на несколько объектов в меню кнопки мыши
  - Расширен «Выбор холста». Теперь вы можете обрезать, размыть, скопировать,
    вырезать, вставить и удалить выделенную область. Вы даже можете залить её цветом с экрана
• В настройки программы добавлена вкладка «Печать». Теперь у вас есть возможность печатать 
  прямо на принтер по умолчанию, без отображения диалогового окна печати
• Добавлена опция тени в эффект «Отражение»
• Улучшен Редактор видео у встроенного модуля видеозахвата
• Другие незначительные улучшения и исправления ошибок

Версия 7.4 (14 марта 2013)

• Поддержка сенсорного интерфейса
  (касание, скольжение, сведение и разведение пальцев) 
• Добавлено 2 новых опций в настройках:
  - "Автоскрытие панели захвата, примыкающей к верхней границе экрана"
  - "Большие кнопки на панели инструментов захвата"
• Улучшено диалоговое окно печати
• Улучшен инструмент захвата «Фиксированная область»:
  теперь вы можете нажать Shift+Стрелки для регулировки ширины
  и высоты фиксированной области
• Добавлена горячая клавиша для «Импорт из буфера обмена»
  на вкладку Клавиши в настройках программы
• Теперь можно одновременно использовать захват и запись экрана, если в настройках
  отключить новую опцию "Скрыть панель инструментов при использовании видеозахвата"
• Теперь вы можете просматривать шрифты в списке шрифтов инструмента Рисунок
• Добавлена кнопка «Размыть» в редакторе изображений
• Добавлена кнопка «Сохранить как» в окно электронной почты,
  когда «Почта» выбрана в качестве варианта вывода
• Добавлена регулировка громкости щелчков мыши для видеозахвата
• Поддержка  вывода в Excel
• Другие незначительные улучшения и исправления ошибок


Версия 7.3 (17 сентября 2012)

• Улучшен модуль видеозахвата: 
  -Добавлена возможность (для Vista, Windows 7 и 8) записи звука с микрофона и динамиков
  -Добавлена возможность повторить запись последней области экрана
• Улучшен редактор видео. Теперь вы можете:
  -Удалить ненужные фрагменты экранного видео
  -Сохранить кадр видео в файл или скопировать его в буфер обмена
  -Перетащить видео файл на панель видеозахвата, чтобы открыть его в редакторе видео
• Улучшен инструмент авто-подпись
• Улучшена совместимость с Windows 8 RTM
• Другие незначительные улучшения и исправления ошибок

Версия 7.2 (29 июня 2012)

• Добавлен видеоредактор, позволяющий добавлять объекты аннотации
  (текст, стрелки, прямоугольники, овалы и т.д.) и эффекты масштаба к видео файлам
• Улучшен инструмент «Захват окна с прокруткой»
• Улучшена совместимость с Windows 8 (предварительный релиз)
• Другие улучшения

Версия 7.1 (20 апреля 2012)

• Улучшен модуль записи экрана
  -Добавлена поддержка приостановки и возобновления записи
  -Добавлена опция (для Vista, Windows 7 и 8 только) записи звука с колонок (то, что вы слышите)
• Улучшено диалоговое окно печати. Теперь можно печатать верхний и нижний колонтитулы
• Усовершенствован инструмент «Захват окна с прокруткой»
• Улучшена совместимость с Предварительной версией Windows 8
• Другие улучшения и исправления ошибок

Версия 7.0 (28 октября 2011) 

• Улучшен инструмент «Рисование»: 
  - Теперь можно рисовать один и тот же тип объектов постоянно,
    без необходимости снова и снова выбирать инструмент рисования.
  - горячая клавиша <CTRL + S> на кнопку ОК
  - <CTRL + колесо мыши> для изменения масштаба изображения
  - Масштабирование 400% вместо 200 %
• Улучшена функция «Получить снимки со сканера»
• Объединены корректировки цвета в рамках одного всеобъемлющего инструмента: «Цветовая коррекция»
• Добавлено больше эффектов: отражение, живопись маслом и набросок
• Добавлен список «Последние файлы» для быстрого доступа к недавно использованным файлам
• Добавлены некоторые сочетания клавиш для редактора: 
  - клавиша <Z> для масштабирования по выделению
  - клавиша <W> для открытия папки с указанным файлом
  - клавиша <I> для просмотра свойств указанного файла
• Добавлены дополнительные параметры настройки на вкладке «Редактор»
• Добавлено больше опций в раздел настроек «Лупа»
• Добавлен «Поворот на произвольный угол»
• Поддержжка пользовательских цветов во вех диалогах выбора цвета
• Другие незначительные улучшения и исправления ошибок


Версия 6.9 (Май 26, 2011) 

• Добавлен инструмент "Получить снимки со сканера". Он поддерживает пакетное 
  сканирование в  PDF, TIFF, JPEG и PNG. Пользователи с его помощью могут повернуть, 
  обрезать, выровнять, добавить комментарий и сохранить отсканированные изображения
• Добавлен "Захват фиксированной области"
• Добавлен повтор последнего захвата - "Повторить захват"
• Теперь можно использовать технологию перетаскивания для открытия изображения в редакторе.
• Добавлена подгонка изображения "По ширине" (клавиша K)
• Другие незначительные улучшения и исправления ошибок


Версия 6.8 (Апрель 26, 2011)  

• Улучшен инструмент «Захват окна с прокруткой». 
  Теперь он совместим с последними версиями популярных веб-браузеров: 
  Internet Explorer 9, FireFox 4, Chrome 10, Opera 11 и Safari 5. 
• Незначительные улучшения и исправления ошибок 


Версия 6.7 (Сентябрь 06, 2010)  

• Улучшен вывод PDF. Теперь возможно указывать размер страницы,
  качество, поля и ориентацию при сохранении в PDF-формате.
  Длинные документы автоматически  разделяются на страницы
• Добавлен  инструмент "Преобразовать в PDF", который позволяет
  преобразовать изображения в многостраничный PDF-файл
• Добавлена команда "Растянуть холст" в инструменты рисования
• Добавлена команда "Размыть" к контекстному меню инструмента рисования,
  когда часть изображения выбрана
• Назначены горячие клавиши инструментам рисования. Например:
  F1 для текста, F2 для прямой линии (стрелки), F3 для карандаша и т.д.
• Добавлен параметр в настройки, позволяющий пользователям указать
  какой экран (активный или все) захватывать при полноэкранном захвате
  в системах с несколькими мониторами
• Исправлены незначительные ошибки 

Версия 6.6 (Июнь 25, 2010)

• Улучшен инструмент рисования. Теперь возможно:
  -добавление к текстовым объектам внешних хвостовых указателей
  -копирование/вырезка/вставка объектов аннотации и областей холста
  -цветная заливка
  -отмена/повтор изменений
  -масштабирование
• Добавлен режим "Заказная прокрутка" в инcтрумент "Захват окна с прокруткой".
  В этом режиме можно захватывать любую часть экрана прокручиваемую вертикально
• Добавлен пункт "Пипетка" к меню "Цвет" редактoра
• Добавлен параметр в настройку программы: "Показывать кнопки захвата в редакторе"
• Теперь возможно сделать аннотацию непосредственно при отправке электронной почты
• Поддержка переменных среды %COMPUTERNAME% и %USERNAME% в шаблонах имени файла
• Поддержка переменных %MYDOCUMENTS% и %MYDESKTOP% в пути папки вывода
  на вкладке "Автосохранение"
• Некоторые другие улучшения и исправление ошибок 

